Informations

    • Type: Amélioration
    • État: A valider
    • Priorité: Low
    • Résolution: Non résolu
    • Composants: Core
    • Étiquettes:
      Aucun(e)

      Description

      Page : index.php?v=d&p=dashboard

      Jeedom_version : 3.2.9

      Uname : Linux jeedom 4.9.70-v7+ #1068 SMP Mon Dec 18 22:12:55 GMT 2017 armv7l GNU/Linux

      Message :

      Bonjour,

      j'ai fait l'acquisition d'un nouveau module FGFS-101 pour mon installation. J'en possède d'autres (en version plus ancienne) qui fonctionnent parfaitement. Toutefois ce dernier n'est pas reconnu malgré plusieurs tentatives d'inclusion et également après avoir rechargé les configs de modules depuis la configuration du plugin Zwave.

      Nous sommes plusieurs dans ce cas.

      Voici le thread sur le forum https://www.jeedom.com/forum/viewtopic.php?f=100&t=37822.

      Doit-on ouvrir un ticket pour demander la prise en charge de nouveaux modules ?

      Est-il possible de planifier la prise en charge de cete nouvelle version de module prochainement ?

      Je suis a votre dispo si vous avez besoin d'information.

      Merci d'avance,

      Yannis..

        Pièces jointes

          Activité

            Individus

            • Responsable:
              ludovic Ludovic
              Rapporteur:
              support-jira Support Jira
            • Votes:
              0 Voter pour ce ticket
              Observateurs:
              1 Démarrer l'observation de ce ticket

              Dates

              • Création:
                Mise à jour: